# Generated by Django 3.1.1 on 2020-10-15 02:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_matakuliah_tugas'),
    ]

    operations = [
        migrations.AddField(
            model_name='matakuliah',
            name='semesterTahun',
            field=models.CharField(choices=[('Gasal 2019/2020', 'Genap 2019/2020'), ('Gasal 2020/2021', 'Genap 2020/2021'), ('Gasal 2021/2022', 'Genap 2021/2022')], max_length=70, null=True),
        ),
    ]
